<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="@dimen/dp_5"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/titleViewHeight"
            android:fontFamily="sans-serif-black"
            android:gravity="center"
            android:text="标识器信息"
            android:textColor="@color/themeColor"
            android:textSize="@dimen/sp_16" />

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:paddingHorizontal="@dimen/dp_10">

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="标识对象类型：" />

                    <TextView
                        android:id="@+id/objectTypeView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="管线种类：" />

                    <TextView
                        android:id="@+id/pipelineTypeView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="管线直径：" />

                    <TextView
                        android:id="@+id/pipelineDiameterView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="管线材质：" />

                    <TextView
                        android:id="@+id/pipelineMaterialView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="埋设方式：" />

                    <TextView
                        android:id="@+id/buryMethodView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="管线埋深：" />

                    <TextView
                        android:id="@+id/buryDeepView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="所属区域：" />

                    <TextView
                        android:id="@+id/areaView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="所属线路：" />

                    <TextView
                        android:id="@+id/lineView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="所属道路：" />

                    <TextView
                        android:id="@+id/roadView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="建设年代：" />

                    <TextView
                        android:id="@+id/constructTimeView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="权属单位：" />

                    <TextView
                        android:id="@+id/ownerView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="标识器ID号：" />

                    <TextView
                        android:id="@+id/identifierIdView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="标识器类型：" />

                    <TextView
                        android:id="@+id/identifierTypeView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="标识器埋深：" />

                    <TextView
                        android:id="@+id/identifierDeepView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="安装部门：" />

                    <TextView
                        android:id="@+id/personView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="最后需改时间：" />

                    <TextView
                        android:id="@+id/installTimeView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>

                <include layout="@layout/include_line_view" />

                <RelativeLayout style="@style/PopupItemLayoutStyle">

                    <TextView
                        style="@style/PopupTextViewStyle"
                        android:text="备注：" />

                    <TextView
                        android:id="@+id/remarkView"
                        style="@style/detailTextViewStyle"
                        android:text="标识器信息获取中..." />
                </RelativeLayout>
            </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </LinearLayout>
</androidx.cardview.widget.CardView>